.root {
  display: none;
  border: 1px solid #e7e7e7;
  width: 100%;
}

.root.active {
  display: block;
}

.catch-info{
  text-align: center;
}

.form-container{
  display: flex;
  flex-direction: column;
  text-align: center;
}

.form-container>input{
  align-self: center;
  width: 50%;
  height: 2rem;
}

.error{
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: var(--danger-color);
  text-transform: capitalize;
  font-size: .75rem;
}